## golang-github-knqyf263-go-rpm-version 0.0~git20170716.74609b8

=== debian/changelog ===
golang-github-knqyf263-go-rpm-version (0.0~git20170716.74609b8-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:29:19 +0100

golang-github-knqyf263-go-rpm-version (0.0~git20170716.74609b8-1) unstable; urgency=medium

  * Initial release (Closes: #884147)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 24 Nov 2017 10:07:05 +0900
