## golang-github-knqyf263-go-rpm-version 0.0~git20240918.2afd7dc

=== debian/changelog ===
golang-github-knqyf263-go-rpm-version (0.0~git20240918.2afd7dc-1) unstable; urgency=medium

  * Team upload.
  [ Nobuhiro Iwamatsu ]
  * Add debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci).
  * Move to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 10.
  * Set upstream metadata fields: Name.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Set upstream metadata fields: Bug-Submit.
  * Apply multi-arch hints. + golang-github-knqyf263-go-rpm-version-dev: Add
    Multi-Arch: foreign.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 04 Oct 2025 16:04:20 +0200
