=== debian/control ===
Source: golang-github-knqyf263-go-rpm-version
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Nobuhiro Iwamatsu <iwamatsu@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/pkg-go-team/golang-github-knqyf263-go-rpm-version
Vcs-Git: https://salsa.debian.org/pkg-go-team/golang-github-knqyf263-go-rpm-version.git
Homepage: https://github.com/knqyf263/go-rpm-version
XS-Go-Import-Path: github.com/knqyf263/go-rpm-version

Package: golang-github-knqyf263-go-rpm-version-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: golang library for parsing rpm package versions
 go-rpm-version is golang library for parsing and comparing rpm versions.
