=== debian/watch ===
Version: 5

Source: https://github.com/knqyf263/go-rpm-version.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.0~git%cd.%h
